FREERAMDISK(8)

NAME
freeramdisk - frees the memory used by the loadlin ramdisk

SYNOPSIS
freeramdisk

DESCRIPTION
Freeramdisk is a very simply utility for freeing up the memory that is used by the ramdisk which is allocated by loadlin.

OPTIONS
There are none.

FILES
/dev/ram

AUTHORS
This no-use manpage is by Lenart Janos <ocsi@debian.org>